## OGMJobPipeline

OGMJobPipeline — A container to run spawns together

## Functions

OGMJobSpawn * | ogmjob_pipeline_new ()

## Types and Values

struct | OGMJobPipeline

## Object Hierarchy

        GObject
        ╰── OGMJobSpawn
            ╰── OGMJobContainer
                ╰── OGMJobList
                    ╰── OGMJobPipeline

## Includes

    #include <ogmjob-pipeline.h>

## Description

## Functions

### ogmjob_pipeline_new ()

    OGMJobSpawn *
    ogmjob_pipeline_new (void);

Creates a new OGMJobPipeline.

#### Returns

The new OGMJobPipeline

## Types and Values

### struct OGMJobPipeline

    struct OGMJobPipeline;